Subject: Blinds

From: Adele Jones <[email-masked]>
Date: Fri, 26 Jul 2019 11:03:08 +0100

Dear Mr and Mrs Griffin,
Thank you for you for your order, however when I have come to imput
your fabric choices the prices are totalling to the higher quote of
£3,805.60, which was for the Luxaflex main range Duettes. I note that
the cheaper quote is for the Luxaflex Essential Duettes which is a
different range with fabric choices in another sample book, see
attachment. The main range are available in 32mm and 25mm, essentials
only in 25mm.
Please could you let me know how you wish to proceed,
Many thanks,
Adele Jones.